deb-multimedia
.org repository

Details for gerbera (1:1.12.0-dmo1) - arm64 - Unstable/Sid

UPnP MediaServer



Description-md5: 97d8af5fa85b8975e8f88b2d84997782
Section: net
Priority: optional
Filename: pool/main/g/gerbera-dmo/gerbera_1.12.0-dmo1_arm64.deb
Size: 1798236
MD5sum: 36710b1121b086418883f7465f1e8fe3
SHA256: 6a8b823968312fd3d16c05f4a5a71aa5f5d67961a03175e78d6c806a60624e5c



Section: net
Priority: optional
Build-Date: 05 November 2022

Depends:
   - libavcodec59 (>= 10:5.1.2).
   - libavformat59 (>= 10:5.1.2).
   - libavutil57 (>= 10:5.1.2).
   - libc6 (>= 2.34).
   - libcurl3-gnutls (>= 7.16.2).
   - libduktape207 (>= 2.7.0).
   - libebml5 (>= 1:1.4.4).
   - libexif12 (>= 0.6.21-1~).
   - libexiv2-27 (>= 0.27.2).
   - libffmpegthumbnailer4v5 (>= 1:2.2.2+git20220218).
   - libfmt9 (>= 9.1.0+ds1).
   - libgcc-s1 (>= 4.5).
   - libmagic1 (>= 5.12).
   - libmariadb3 (>= 3.0.0).
   - libmatroska7 (>= 1:1.7.1).
   - libnpupnp9 (>= 5.0.0).
   - libpugixml1v5 (>= 1.6).
   - libspdlog1.10-fmt9.
   - libsqlite3-0 (>= 3.6.5).
   - libstdc++6 (>= 12).
   - libtag1v5 (>= 1.12~beta~1).
   - libuuid1 (>= 2.16).
   - adduser.
   - sysvinit-utils (>= 3.05-1).
   - libjs-bootstrap4 (>= 4.6.1+dfsg1).
   - libjs-jquery-ui (>= 1.13.2+dfsg).
   - libjs-popper.js (>= 1.16.1+ds).

Source: gerbera-dmo
Website: https://gerbera.io/
Installed-Size: 6 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gerbera

You can also browse the application directory for gerbera.